Mobile Partner should be installed by default on Linux Mint

Contribute ideas for future releases.
Forum rules
No support questions here please.
Suggestion & new ideas for Cinnamon go on GitHub.

Mobile Partner should be installed by default on Linux Mint

Postby Zorba on Thu Jun 06, 2013 8:04 pm

Mobile Partner a best graphical user interface for huawei 3g usb modems developed by Huawei Technologies Co., Ltd. Huawei Mobile Partner Software is works on almost Operating System Like All Version Of Windows (Windows 7, Windows Vista, Windows Xp), Mac (Lion), Ubuntu, Linux.

Features:


Support Vocie Calling
Support Text Messaging Services
Support GPS (Global Positioning System
Support USSD
Support Phone Books
Provide Details Statistics
Support All Huawei Modems
Support Windows (Windows 7, Windows Vista, Windows Xp), Mac (Lion), Ubuntu, Linux

and more.


Most new users struggle to get their mobile broadband working on Linux. I think it would be great if they have,like the did on Windows, Mobile Partner preinstalled.

link: [url]http://myusbmodem.com/huawei-mobile-partner-download-all-version-all-os.html
[/url]
Image
Image Image
User avatar
Zorba
Level 7
Level 7
 
Posts: 1978
Joined: Tue May 29, 2012 10:12 pm
Location: Tunisia

Linux Mint is funded by ads and donations.
 

Re: Mobile Partner should be installed by default on Linux M

Postby jazz.h on Thu Sep 19, 2013 4:38 pm

Hi!
I just discovered this post while searching for any info on my E153...
The internet works out of the box in Mint Mate 13 64bit, without any additional software installed.
As I understand with this Huawei Mobile Partner tool I would be able to send and receive sms, voice & gps & everything else don't interest me.
Before I install this Huawei app, is there any other tool in Mint repositories which would enable sms on this dongle?
jazz.h
Level 4
Level 4
 
Posts: 235
Joined: Sat Jun 18, 2011 7:13 am

Re: Mobile Partner should be installed by default on Linux M

Postby administrollaattori on Mon Sep 23, 2013 2:31 pm

That Mobile Partner includes obsolete and vulnerable Java, so no one should install that program. :?
User avatar
administrollaattori
Level 6
Level 6
 
Posts: 1094
Joined: Tue Sep 03, 2013 4:51 am


Return to Suggestions & New Ideas

Who is online

Users browsing this forum: No registered users and 2 guests